<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#2200001A">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#00001A" />
            <corners android:radius="12dp" />
            <padding
                android:left="12dp"
                android:top="8dp"
                android:right="12dp"
                android:bottom="8dp" />
        </shape>
    </item>
</ripple>














